## ldapsaisie-archive-keyring 1.0-1

=== debian/changelog ===
ldapsaisie-archive-keyring (1.0-1) unstable; urgency=low

  * Initial Debian release

 -- Benjamin Renard <brenard@zionetrix.net>  Tue, 02 Dec 2014 01:31:07 +0100
