=== debian/control ===
Source: ldapsaisie-archive-keyring
Section: misc
Priority: optional
Build-Depends: debhelper
Maintainer: LdapSaisie Debian Team <debian@ldapsaisie.easter-eggs.org>

Package: ldapsaisie-archive-keyring
Architecture: all
Depends: gpgv
Recommends: gnupg
Breaks: apt (<< 0.7.25.1)
Section: misc
Priority: important
Multi-Arch: foreign
Description: GnuPG archive keys for the Debian LdapSaisie package repository
 This package contains archive keys for apt of Debian LdapSaisie package
 repository
