## ldapsaisie-archive-keyring 1.0-2

=== debian/changelog ===
ldapsaisie-archive-keyring (1.0-2) unstable; urgency=low

  * Rebuild for stretch 

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 09 Oct 2017 15:47:05 +0200
