=== debian/rules ===
#!/usr/bin/make -f

KEYRING=ldapsaisie-archive-keyring.gpg

%:
	dh $@

$(KEYRING): ldapsaisie.easter-eggs.com.asc
	gpg --homedir $(CURDIR) --no-default-keyring --keyring $(CURDIR)/$@ --import $<

override_dh_auto_build: $(KEYRING)

override_dh_auto_clean:
	rm -f *.gpg *.gpg~
